Page MenuHomePhabricator

config: test priority involving alias and cli
ClosedPublic

Authored by marmoute on Jan 29 2021, 8:39 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 29 2021, 8:39 PM
baymax updated this revision to Diff 25515.Feb 9 2021, 6:29 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25572.Feb 11 2021, 1:46 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.Feb 27 2021, 12:29 PM
This revision is now accepted and ready to land.Feb 27 2021, 12:29 PM
This revision was automatically updated to reflect the committed changes.